$(document).ready(() => {
    console.log('进入信息价');
    $('[data-toggle="tooltip"]').tooltip();
    AREA_BOOK.handleSelectionChanged(0);
    const $range = $(document.body);
    lockUtil.lockTools($range, locked);
});